Subject: 2 star applicant - Naukri.com -Native Arabic Expert - International BPO, Arabic Language Expert IT supports, Midmac Co Wll and Lionbridge Mumbai, 7 years 0 months, Delhi, 10.5
From: Abdullah Abdulwais <[email-masked]>
To: [email-masked]
Date: Sat, 6 Jul 2019 18:16:58 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

14 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Abdullah Abdulwais

(2/5)

Dear Sir / Madam, Please find attached to this email, a copy of my CV, for your kind consideration. I feel I would be an excellent candidate for your above vacancy as it closely matches my skills and experience. I look forward to hearing from you.
View Attached CV

Key Skills Time Management ,Complex Problem Solving ,Judgment and Decision Making ,Reading Comprehension Active ,Critical Thinking ,Monitoring ,Coordination ,Negotiation ,HR skills and recruitment ,Supply Chain Management ,Personnel Resources ,Systems Eval

Exp
7 years 0 months

CTC
10.5

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Arabic Language Expert IT supports
Current Company Midmac Co Wll and Lionbridge Mumbai
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 7718005016
Landline: Not Specified

Prefers Other International Location, Dubai
Education
MBA/PGDM
Indian Institute of Foreign Trade (IIFT)
B.A
Jamia Milia Islamia (JMI)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem